Bug 179985 - USB memory doesn't automount on Asus A7N8X-X
USB memory doesn't automount on Asus A7N8X-X
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2006-02-04 03:52 EST by Henri Ala-Peijari
Modified: 2013-03-05 22:44 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-10 20:16:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Henri Ala-Peijari 2006-02-04 03:52:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc3 Firefox/1.0.7

Description of problem:
Kingston Datatraveller II USB memory doesn't automount when insterted to Asus A7N8X-X motherboard's USB port. ((*Works* in FC5test2 installation on Asus A8N-E
although I had some strange KDE crashes after/while using the memory for the 1.st time on this installation. Ofcrouse, the USB stick works fine with FC4 and FC3 release versions.))

Chipset is nForce2.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install FC5test2
2.Insert USB memory to Asus nForce2 chipset board model A7N8X-X
3.Tested that combination works on other OS with same board and memory

Actual Results:  USB won't automount

Expected Results:  "KINGSTON" usb icon on desktop and df would show USB stick mounted

Additional info:
Comment 1 Rahul Sundaram 2006-02-20 06:26:40 EST

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks
Comment 2 Red Hat Bugzilla 2007-02-05 14:30:40 EST
REOPENED status has been deprecated. ASSIGNED with keyword of Reopened is preferred.
Comment 3 Henri Ala-Peijari 2007-02-05 14:52:45 EST
I guess this is not a bug since this seems to be the default performance on my
current Fedora Core installations. I have to open the device which shows after
clicking "Computer" icon on desktop. 

So I guess USB sticks just don't automount by default anymore...
Comment 4 Matthew Miller 2007-04-06 14:57:13 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 5 petrosyan 2008-03-10 20:16:34 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.